@charset "UTF-8";
/* CSS Document */
	
html{
	height: 100%;
}
body.noscroll {
	overflow-y: hidden!important;
	height: 100%;
}
body.noscrollh {
	overflow-y: hidden!important;
}	
/*モーダル
--------------------- */
.content{
    margin: 0 auto;
    padding: 40px;
}
.modal{
    display: none;
	width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
	z-index: 270;
}
.modal.active{
    display: block;
}
.modal .posi_rela{
	position: relative;
	width: 100%;
	height: 100%;
}
.modal__bg{
    background: rgba(0,39,119,0.95);
    height: 100%;
    position: absolute;
    width: 100%;
}
.modal___content{
    position: absolute;
    top: 180px;
    left: 50%;
    transform: translateX(-50%);
	width: 90%;
	height: 100%;
	color:#fff;
	text-align: center;
}	
.modal___content .cntnts{
	width: 100%;
	height: 100%;
	position: relative;
	display: block;
	overflow-y: scroll;
	/*IE(Internet Explorer)・Microsoft Edgeへの対応*/
	-ms-overflow-style: none;
	/*Firefoxへの対応*/
	scrollbar-width: none;
}
 /*Google Chrome、Safariへの対応*/
.modal___content .cntnts::-webkit-scrollbar{
  display: none;
}
.modal___content .cntnts .txt_area{
	width: 100%;
	height: calc(100vh - 200px);
	background-color: #fff;
	padding: 60px 60px;
	overflow-y: scroll;
}
.modal___content .cntnts .txt_area p{
	font-size: 1.5rem;
}

.modal a.js-modal-close{
	position: absolute;
	top:50px;
	right:50px;
	width: 30px;
	height: 30px;
	transition: all .4s;
}	
.modal a.js-modal-close:hover{
	opacity: 0.7;
	}		
	.modal a.js-modal-close img{
		object-fit: contain;
	}		




/*モーダル中身*/
#modal_search .ttl{
	margin-bottom: 46px;
}
	#modal_search .ttl .en{
		font-size: 9rem;
		line-height: 1;
	}
	#modal_search .ttl .ja{
		font-size: 1.8rem;
		line-height: 1;
		margin-top: 10px;
	}

#modal_search .tabarea ul.tab{
	display: flex;
	justify-content: center;
}
	#modal_search .tabarea ul.tab li{
		width: 220px;
		margin-right: 30px;
	}
	#modal_search .tabarea ul.tab li:last-child{
		margin-right: 0px;
	}
		#modal_search .tabarea ul.tab li a{
			position: relative;
			display: block;
			width: 100%;
			height: 56px;
			border:1px solid #fff;
			color:#fff;
			border-radius: 4px;
			font-size: 1.5rem;
			letter-spacing: 0.03em;
		}
		#modal_search .tabarea ul.tab li:first-child a:before{
			content:'';
			position:absolute;
			top:50%;
			left: 20px;
			transform: translateY(-50%);
			width: 16px;
			height: 16px;
			background: url("../img/common/search-cate-icon-n.svg") no-repeat center;	
			background-size: contain;
		}
		#modal_search .tabarea ul.tab li:first-child.active a:before{
			content:'';
			background: url("../img/common/search-cate-icon-a.svg") no-repeat center;	
			background-size: contain;
		}

		#modal_search .tabarea ul.tab li:nth-child(2) a:before{
			content:'';
			position:absolute;
			top:50%;
			left: 20px;
			transform: translateY(-50%);
			width: 16px;
			height: 16px;
			background: url("../img/common/search-cate-icon-n.svg") no-repeat center;	
			background-size: contain;
		}
		#modal_search .tabarea ul.tab li:nth-child(2).active a:before{
			content:'';
			background: url("../img/common/search-cate-icon-a.svg") no-repeat center;	
			background-size: contain;
		}


		#modal_search .tabarea ul.tab li:nth-child(3) a:before{
			content:'';
			position:absolute;
			top:50%;
			left: 15px;
			transform: translateY(-50%);
			width: 28px;
			height: 15px;
			background: url("../img/common/search-key-icon-n.svg") no-repeat center;	
			background-size: contain;
		}
		#modal_search .tabarea ul.tab li:nth-child(3).active a:before{
			content:'';
			background: url("../img/common/search-key-icon-a.svg") no-repeat center;	
			background-size: contain;
		}
		#modal_search .tabarea ul.tab li.active a{
			color:#000;
			background-color: #fff;
		}
		#modal_search .tabarea ul.tab li.active a:after{
			content:'';
			position: absolute;
			bottom: -9px;
			left: 50%;
			-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 8px 7.5px 0 7.5px;
			border-color: #fff transparent transparent transparent;
		}
		#modal_search .tabarea ul.tab li:nth-child(4).active a:after{
			display: none;
		}
			#modal_search .tabarea ul.tab li a span{
				display: flex;
				justify-content: center;
				align-items: center;
				width: 100%;
				height: 100%;
				padding-left: 20px;
			}
			#modal_search .tabarea ul.tab li:last-child a span{
				padding-left: 0px;
			}
			#modal_search .tabarea ul.tab li:nth-child(3) a span{
				padding-left: 26px;
			}


#modal_search .area{
	display: none;
    opacity: 0;
}
#modal_search .area.is-active{
	display: block;/*表示*/
	animation-name: displayAnime;/*ふわっと表示させるためのアニメーション*/
	animation-duration: 0.8s;
	animation-fill-mode: forwards;
}
	#modal_search #modal_cate,
	#modal_search #modal_brand{
		width: 90%;
		margin: 20px auto 0;
	}
		#modal_search #modal_cate ul,
		#modal_search #modal_brand ul{
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
		}
		#modal_search #modal_cate ul li,
		#modal_search #modal_brand ul li{
			margin: 30px 20px  0;
		}
			#modal_search #modal_cate ul li a,
			#modal_search #modal_brand ul li a{
				color:#fff;
				transition:all .3s;
			}
			#modal_search #modal_cate ul li a:hover,
			#modal_search #modal_brand ul li a:hover{
				opacity: 0.7
			}
				#modal_search #modal_cate ul li a .en,
				#modal_search #modal_brand ul li a .en{
					font-size: 2rem;
					font-weight: 300;
					line-height: 1;
				}
				#modal_search #modal_cate ul li a span,
				#modal_search #modal_brand ul li a span{
					display: inline-block;
					font-size: 1.2rem;
					line-height: 1;
					margin-top: 8px;
				}

	#modal_search #modal_keyw{
		max-width: 900px;
		width: 80%;
		margin: 40px auto 0;
	}
		#modal_search #modal_keyw .searchbox{
			width: 100%;
		}
			#modal_search #modal_keyw .searchbox .header__searchform {
				width: 100%;
				height: 64px;
				overflow: hidden;
				background: #4565A5;
				border: none;
				border-radius: 4px;
				display: flex;
				display: -webkit-flex;
				justify-content: space-between;
			}
			#modal_search #modal_keyw .searchbox input{
				font-size: 1.6rem;
			}
			#modal_search #modal_keyw .searchbox .header__searchform .fs-p-searchForm__input {
				width: 100%;
				border: none;
				font-size: 1.6rem;
				padding: 15px 20px;
			}
			#modal_search #modal_keyw .searchbox .header__searchform .fs-p-searchForm__button {
				background-color: #fff;
				text-indent:inherit!important; 
				width: auto!important; 
				height: auto!important;
			}
			#modal_search #modal_keyw .searchbox .header__searchform .fs-p-searchForm__button img{
				width: 24px;
				height: 24px;
				object-fit: contain;
				margin: 10px;
			}



@media screen and (max-width: 1024px) {
		#modal_search .tabarea ul.tab li a span .sp{
			display: block!important;
		}	
}

@media screen and (max-width: 900px) {


/*モーダル
--------------------- */
body.noscroll {
	position: fixed;
	left: 0;
	right: 0;
}
	
	
}



/* max 767px */
@media screen and (max-width: 767px) {

.modal___content {
	position: inherit;
    top: 0px;
	left:0;
	transform: translate(0);
	margin: 0px auto;
	padding: 80px 0px 0px;
	
}
.modal___content .cntnts {
	padding-bottom: 40px;
	-ms-overflow-style: none;    /* IE, Edge 対応 */
	scrollbar-width: none;   
}
.modal___content .cntnts::-webkit-scrollbar{
	display: none;
}
.modal a.js-modal-close{
	position: absolute;
	top:20px;
	right:20px;
	width: 26px;
	height: 26px;
}
	
	
	
/*モーダル中身*/
#modal_search .ttl{
	margin-bottom: 30px;
}
	#modal_search .ttl .en{
		font-size: 5rem;
	}
	#modal_search .ttl .ja{
		font-size: 1.4rem;
		font-weight: 300;
		margin-top: 5px;
	}
	#modal_search #modal_cate ul,
	#modal_search #modal_brand ul{
		justify-content:flex-start;
	}
	#modal_search .tabarea ul.tab li{
		width: 23.5%;
		margin-right: 2%;
	}
		#modal_search .tabarea ul.tab li a{
			height:58px;
			font-size: 1.3rem;
			font-weight: 500;
			line-height: 1.3;
			text-align: left;
			text-align: center;
		}
	#modal_search .tabarea ul.tab li a:before{
		content: none !important;
	}
	#modal_search .tabarea ul.tab li a span{
		padding-left: 0;
	}
	#modal_search .tabarea ul.tab li:nth-child(2) a span{
		padding-left: 0;
	}
	#modal_search .tabarea ul.tab li:nth-child(3) a span{
		padding-left: 0;
	}

	#modal_search #modal_cate,
	#modal_search #modal_brand{
		width: 100%;
		margin: 10px auto 0;
	}
		#modal_search #modal_cate ul li,
		#modal_search #modal_brand ul li{
			width: 50%;
			margin: 30px 0px  0;
		}
				#modal_search #modal_cate ul li a .en,
				#modal_search #modal_brand ul li a .en{
					font-size: 1.65rem;
					font-weight: 500;
				}
				#modal_search #modal_cate ul li a span,
				#modal_search #modal_brand ul li a span{
					display: inline-block;
					font-size: 1.2rem;
				}

	#modal_search #modal_keyw{
		width: 100%;
		margin: 30px auto 0;
	}
			#modal_search #modal_keyw .searchbox .header__searchform {
				height: 60px;
			}
			#modal_search #modal_keyw .searchbox input{
				font-size: 1.4rem;
			}
			#modal_search #modal_keyw .searchbox .header__searchform .fs-p-searchForm__input {
				font-size: 1.4rem;
				padding: 12px 15px;
			}
	
			#modal_search #modal_keyw .searchbox .header__searchform .fs-p-searchForm__button img{
				width: 24px;
				height: 24px;
				object-fit: contain;
				margin: 5px;
				margin-left: 3px;
			}	
	
	
	



}



















